.hero-video-container#hero-video-container
  %iframe#hero-video{ src: "", allow: "accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture", frameborder: "0", allowfullscreen: "1" }

.blank-header.commit-header
  %img.image-border.image-border-left{ src: "/images/home/icons-pattern-left.svg", alt: "Gitlab hero border pattern left svg" }/
  %img.image-border.image-border-right{ src: "/images/home/icons-pattern-right.svg", alt: "Gitlab hero border pattern right svg" }/
  .header-content
    %img.hero-commit-image-large{ src: "/images/events/gitlab-commit/gitlab-commit-horizontal-logo-white.svg", alt: "Gitlab Commit logo" }/
    %h3 GitLab's premier user conference
    %p Join us and commit to a day of DevOps inspiration and innovation.
